{% extends 'base.html.twig' %}

{% block title %}
    {{ parent() }} | About Us
{% endblock %}

{% block body %}
    <h2>
        About Us
    </h2>
    <div>
        Le groupe presque parfait <br>
        Adrien <br>
        Chloé  <br>
        Thomas
    </div>
    <div>
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium dignissimos modi molestias pariatur tempore?
        Aspernatur consectetur cupiditate necessitatibus nihil nostrum? A consectetur consequatur dignissimos dolor earum facilis fuga hic temporibus.
    </div>
{% endblock %}
